Vulnerability in OpenSSL (CVE-2014-3507)

2014-08-06T00:00:00
ID OPENSSL:CVE-2014-3507
Type openssl
Reporter OpenSSL
Modified 2014-08-06T00:00:00

Description

A DTLS memory leak from zero-length fragments was found. By sending carefully crafted DTLS packets an attacker could cause OpenSSL to leak memory. This could lead to a Denial of Service attack. Reported by Adam Langley (Google).